/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
border: none;
background: #fff; 
width: 824px; 
height: 35px; 
margin: 0; 
padding: 0;
overflow: hidden; 
float:left; 
}
/*.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right 
position: relative;
left: 10px;
top: 8px;
width: 718px;
overflow: hidden;
}*/
ul.newsticker { /* that's your list */
position: relative;
width: 824px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
line-height:35px; 
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #8996a0;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 